

/* STATIC CSS */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    /* transition: all 0.2s; */
}
html {
    overflow-x: hidden;
}
body{
    font-size: 16px;
    color: #fff;
    /* background-color: #000; */
    background-color: #151515;
    /*user-select: none;*/
    /* font-family: Unbounded, sans-serif; */
    font-family: "Montserrat", serif;
    overflow-x: hidden;
}

p, span, ul, li, ol, h1, h2, h3, h4, h5, h6{
    padding: 0;
    margin: 0;
    line-height: 1.6;
}

p {
    font-size: 14px;
}

li{
    list-style-type: none;
}

a{
    display: block;
    text-decoration: none;
}

.ss--button{
    font-size: 18px;
    padding: 8px 25px;
    /* background-color: #ff8110; */
    background-color: #ff8110;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.5px;
    border: 1px solid #ff8110;
    border-radius: 40px;
    text-align: center;
    transition: all 0.3s;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    width: max-content;
}
.ss--button:hover{
    border-color: #0081ba;
    background-color: #fff;
    color: #0081ba;
}


.link{
    font-size: 20px;
    font-weight: bold;
    color: #ff8110;
}

.box{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.box-item{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.pd-t100{
    padding-top: 100%;
}
.pd-t70{
    padding-top: 70%;
}
.pd-t50{
    padding-top: 50%;
}
.box-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.logo-text{
    font-size: 45px;
    font-weight: 600;
    color: #ff8110;
}

.footer-info-bg{
    background-color: #202020;
    padding: 20px;
}

/*.fade.show {
    position: absolute !important;
    top: 30px !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    z-index: 999999 !important;
    width: 500px !important;
}*/

.color-black{
    color: #000 !important;
}
.color-white {
    color: #fff !important;
}

.white-bg {
    /* background-color: #fff !important; */
    background-color: #eff0ef !important;
}
.black-bg {
    background-color: #000 !important;
}


#particles-js {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    /* background-color: #151515; */
    z-index: -1;
}

@media screen and (max-width: 992px){
    #particles-js {
        /*display: none;*/
    }
    .ss--button{
        font-size: 16px;
        padding: 6px 20px;
    }
}




/* SECTION CSS START */
.ss--section{
    padding: 80px 0;
}
.ss--section-head{
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}
.ss--section-head--minorHeader{
    color: #ff8110;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.ss--section-head--majorHeader{
    color: #fff;
    font-size: 38px;
    line-height: 54px;
    font-weight: 700;
    margin-bottom: 15px;
}
.ss--section-head--description{
    color: #fff;
    font-size: 14px;
    line-height: 32px;
    font-weight: 400;
    width: 50%;
}

.white-section .ss--section-head--majorHeader, .white-section .ss--section-head--description {
    color: #000;
}

@media screen and (max-width: 992px){
    .ss--section {
        padding: 40px 0;
    }
    .ss--section-head--minorHeader{
        font-size: 14px;
    }
    .ss--section-head--majorHeader {
        font-size: 28px;
        margin-bottom: 5px;
    }
    .ss--section-head--description{
        width: 100%;
    }
}
/* SECTION CSS FINISHED */




/* HEADER CSS START */
.ss--header{
    padding: 15px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
    background-color: #151515;
    transition: all 0.3s;
}
.hidden {
    top: -138px;
}
.ss--header-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.ss--header-content-menu-item--link{
    font-size: 14px;
    font-weight: 600;
    transition: all 0.3s;
}

.ss--header-content-menu-item--link:hover{
    color: red;
}

.ss--header-content-menu-item--link.active{
    color: #0081ba;
}
.ss--header-content-menu-item--link.active::after {
    content: '';
    display: block;
    width: 50%;
    margin: 0 auto;
    height: 4px;
    border-radius: 5px;
    background-color: #0081ba;
}

.ss--header-content-logo {
    width: 250px;
    min-width: 120px;
}
.ss--header-content-logo--img{
    width: 100%;
}

.ss--header-content-menu{
    display: flex;
    align-items: center;
    gap: 30px;
}
.ss--header-content-menu-item--link{
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #fff;
}
.ss--header-content-menu-item--link:hover{
    color: #0081ba;
}

.ss--header-content-burger{
    display: none;
}



@media (max-width: 992px){

    .ss--header {
        padding: 10px 0;
    }
    .ss--header-content {
        gap: 10px;
    }
    .ss--header-content-logo {
        width: 180px;
    }

    .ss--header-content-burger{
        display: block;
    }
    .ss--header-content-burger-icon svg {
        color: #fff;
        font-size: 28px;
    }
    .ss--header-content-menu{
        display: none;
    }
}


/* HEADER CSS END */


/* BANNER CSS START */
.ss--banner{
    position: relative;
    height: 100vh;
}
.ss--banner .row{
    height: calc(100vh - 100px);
    min-height: 550px;
    padding-top: 100px;
}
.ss--banner-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    text-align: center;
}
.ss--banner-image{
    display: flex;
    justify-content: center;
}
.ss--banner-animation{
    display: inline-block;
    width: 50%;
    height: auto;
    line-height: 80px;
    animation: witr-shadow 1s linear infinite;
    background-color: #fff;
    color: #000;
    border-radius: 50%;
    overflow: hidden;
}

@keyframes witr-shadow {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3), 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3);
    }
    100% {
        box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 30px rgba(255, 255, 255, 0);
    }
}

.ss--banner-image--img{
    width: 100%;
    height: 100%;
}
.ss--banner-content-socials{
    display: flex;
    align-items: center;
    gap: 15px;
}
.ss--banner-content-socials--icon{
    width: 36px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    /* background-color: #ff8110; */
    background-color: #0081ba;
    transition: all 0.3s;
}
.ss--banner-content-socials--icon svg{
    color: #eff0ef;
    font-size: 20px;
}
.ss--banner-content-socials--icon:hover{
    background-color: #eff0ef;
}
.ss--banner-content-socials--icon:hover svg{
    /* color: #ff8110; */
    color: #ff8110;
}

.ss--banner-content-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.ss--banner-content-info--header{
    color: #fff;
    font-size: 88px;
    line-height: 86px;
    font-weight: 700;
    /*margin-bottom: 15px;*/
}
.ss--banner-content-info--header--minorHead{
    font-size: 48px;
    color: #fff;
    line-height: 52px;
    font-weight: 700;
}
.ss--banner-content-info--desc{
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
}


@media screen and (max-width: 992px){
    .ss--banner {
        padding: 40px 0;
    }
    .ss--banner .row{
        /*height: 100%;*/
    }
    .ss--banner-content-socials {
        display: none;
    }
    .ss--banner-content {
        align-items: center;
        text-align: center;
        margin-bottom: 30px;
    }

    .ss--banner-content-info {
        gap: 10px;
    }
    .ss--banner-content-info--header {
        font-size: 38px;
        line-height: 48px;
    }
    .ss--banner-content-info--header--minorHead {
        font-size: 24px;
        line-height: 32px;
    }
    .ss--banner-content-info--desc{
        font-size: 14px;
        line-height: 28px;
    }
}

@media screen and (max-width: 375px){
    .ss--banner-content-info--header {
        font-size: 32px;
    }
}
/* BANNER CSS END */


/* SERVICES CSS START */
.ss--services-item{
    /* background-color: #eff0ef; */
    background-color: #ececec;
    padding: 20px;
    transition: all 0.3s;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    height: 100%;
}
.ss--services-item::before{
    content: '';
    position: absolute;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s;
    background-color: #ff8110;
    border-radius: 5px;
    z-index: 0;
}
.ss--services-item:hover::before{
    left: 0;
}
.ss--services-item:hover *{
    color: #fff;
}
.ss--services-item-body {
    display: flex;
    flex-direction: column;
    gap: 20px;
    z-index: 1;
    position: relative;
}
.ss--services-item-body-icon svg{
    font-size: 64px;
    color: #ff8110;
}
.ss--services-item-body-content{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.ss--services-item-body-content--header{
    font-size: 23px;
    font-weight: 700;
    text-transform: capitalize;
    color: #292836;
}
.ss--services-item-body-content--description{
    font-size: 14px;
    line-height: 32px;
    font-weight: 400;
    color: #5e5e5e;
}
/* SERVICES CSS END */


/* ABOUT US CSS START */
.ss--about-item--list {
    padding-left: 20px;
}
.ss--about-item--list-item {
    list-style-type: disc;
}
.ss--about-image--img{
    width: 100%;
    height: 100%;
}
/* ABOUT US CSS END */


/* PROJECTS CSS START */

.ss--projects-item{
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.ss--projects-item-content{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 10px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    z-index: 9;
}
.ss--projects-item-image--img {
    transition: all 0.3s;
    width: 100%;
}
.ss--projects-item:hover .ss--projects-item-content ,.ss--projects-item:hover .overlay{
    opacity: 1;
    visibility: visible;
}
.ss--projects-item:hover .ss--projects-item-image--img {
    transform: scale(1.2);
}
.ss--projects-item-content-hashtags{
    display: flex;
    gap: 10px;
}
.ss--projects-item-content .ss--button{
    border-radius: 5px;
    background-color: #fff;
    color: #ff8110;
    font-size: 16px;
    border: none;
    padding: 6px 15px;
    width: 100%;
}
.ss--projects-item .overlay{
    position: absolute;
    top: 0;
    height: 100%;
    left: 0;
    width: 100%;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 1), transparent);
    opacity: 0;
    visibility: hidden;
    z-index: 1;
}

.ss--projects-item-content--header{
    color: #f9f9f9;
    font-size: 25px;
    font-weight: 700;
}
.ss--projects-item-content--type{
    color: #f9f9f9;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
}
.ss--projects-item-content-hashtags--item{
    font-size: 16px;
    font-weight: 700;
    color: #ff8110;
}


@media screen and (max-width: 992px){
    .ss--projects-item-content--header {
        font-size: 20px;
    }
    .ss--projects-item-content--type , .ss--projects-item-content-hashtags--item {
        font-size: 14px;
    }
    .ss--projects-item-content .ss--button {
        padding: 3px 7px;
        font-size: 14px;
    }

}

/* PROJECTS CSS END */


/* CUSTOMERS CSS START */
.ss--customers{
    padding: 50px 0;
    background-color: #eff0ef;
}
.ss--customers-content-item{
    /*background-color: #000000;*/
    /* background-color: #fff; */
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: max-content;
    height: 150px;
    padding: 20px;
    margin: 0 10px;
}
.ss--customers-content-item:hover .ss--customers-content-item--logo{
    /*filter: grayscale(0);*/
}
.ss--customers-content-item--logo{
    width: 150px;
    /*filter: grayscale(1);*/
}
/* CUSTOMERS CSS END */



/* CONTACT CSS START */
.ss--contact{
    padding: 80px 0;
}
.ss--contact-info--header{
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.ss--contact-info-content{
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}
.ss--contact-info-content-item{
    display: flex;
    align-items: center;
    gap: 20px;
}
.ss--contact-info-content-item--icon{
    font-size: 30px;
    color: #ff8110;
}
.ss--contact-info-content-item--text{
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.ss--input{
    width: 100%;
    height: 50px;
    padding: 15px;
    outline: none;
    border: none;
    color: #292836;
    background-color: #eff0ef;
    border-radius: 5px;
}
.ss--textarea{
    width: 100%;
    min-height: 100px;
    max-height: 200px;
    padding: 15px;
    outline: none;
    border: none;
    color: #292836;
    background-color: #eff0ef;
    border-radius: 5px;
}

.alert-message.success {
    color: #ff8110;
}
.alert-message.failed {
    color: red;
}

.ss--contact-map{
    margin-top: 100px;
}
.ss--contact-map iframe{
    width: 100%;
}
/* CONTACT CSS END */


@media screen and (max-width: 992px){
    .ss--contact-info {
        margin-bottom: 30px;
    }
    .ss--contact-info--header{
        margin-bottom: 10px;
    }
}




/* FOOTER CSS START */
.ss--footer{
    background-color: #1c1d1c;
    padding: 50px 0;
}
.ss--footer-info{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.ss--footer-info-logo--img{
    width: 170px;
}
.ss--footer--header{
    color: #b6b6b6;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.ss--footer-info--description{
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    color: #a2a1a1;
}
.ss--footer-links-content{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.ss--footer-links-content--item{
    font-size: 12px;
    font-weight: 400;
    text-transform: capitalize;
    color: #ddd;
}
.ss--footer-links-content--item svg{
    color: #ddd;
    margin-right: 8px;
}

.ss--footer-info-socials-icons{
    display: flex;
    align-items: center;
    gap: 10px;
}

.ss--footer-info-socials-icons-item{
    color: #fff;
    background-color: #ff8110;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}


@media screen and (max-width: 992px){
    .ss--footer-info {
        align-items: center;
        text-align: center;
    }
    .ss--footer-info-logo {
        width: 250px;
    }
}

/* FOOTER CSS END */



/* FOOTER BOTTOM START */
.ss--footer-bottom{
    background-color: #1c1d1c;
    border-top: 1px solid #b1b1b146;
    padding: 30px 0;
}
.ss--footer-bottom--description{
    color: #d8d8d8;
    font-size: 12px;
    line-height: 32px;
    font-weight: 400;
}
.ss--footer-bottom-links{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
}
.ss--footer-bottom-links-item{
    color: #d8d8d8;
    font-size: 12px;
    line-height: 24px;
    font-weight: 400;
}
.ss--footer-bottom-links-item span{
    color: #404742;
    margin-right: 5px;
}

@media screen and (max-width: 768px) {
    .ss--footer-bottom .row {
        text-align: center;
    }
    .ss--footer-bottom-links {
        justify-content: center;
    }
}
/* FOOTER BOTTOM END */



/* BREADCRUMBS START */
.ss--breadcrumbs {
    background-color: #202020;
    padding: 20px 0 !important;
    margin-top: 98px;
}
.ss--breadcrumbs .ss--section-head {
    margin-bottom: 0;
}
.ss--breadcrumbs .ss--section-head--description{
    width: 100%;
}
.ss--breadcrumbs-content{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 10px;
}
.ss--breadcrumbs-content-item--link{
    font-size: 12px;
    line-height: 21px;
    color: #f8f6f4;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
}
.ss--breadcrumbs-content-item:not(:first-child) .ss--breadcrumbs-content-item--link::before{
    content: '/';
    position: absolute;
    left: -12.5px;
}
a.ss--breadcrumbs-content-item--link:hover{
    color: #ff8110;
}
/* BREADCRUMBS END */



/* PROJECT INNER START */

.ss--projectInner {
    padding: 60px 0;
}
.ss--projectInner-image {
    overflow: hidden;
    margin-bottom: 20px;
}
.ss--projectInner-image img {
    width: 100%;
}
/* .ss--projectInner-image img:hover {
    transform: scale(1.2);
} */
.ss--projectInner-content h1 {
    margin-bottom: 10px;
    font-size: 28px;
    font-weight: 600;
    line-height: 36px;
}
.ss--projectInner-content div {
    font-size: 14px;
    line-height: 32px;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.ss--projectInner-info {
    margin-bottom: 20px;
}
.ss--projectInner-socials a {
    background-color: #ff8110;
    color: #fff;
}
.ss--projectInner-socials svg {
    color: #fff;
}

.ss--projectInner-socials--header {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.ss--projectInner-info-item {
    background-color: #1e1e1e;
    border-radius: 5px;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 10px;
}

.ss--projectInner-info-item-icon svg {
    color: #ff8110;
    font-size: 40px;
}

.ss--projectInner-info-item-body--header {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-transform: capitalize;
}
.ss--projectInner-info-item-body--description {
    color: #fff;
    font-size: 16px;
}

/* PROJECT INNER END */



.ss--tabMenu {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 30px;
}
.ss--tabMenu-item {
    cursor: pointer;
}

.ss--tabMenu-item--button.active {
    border-color: #0081ba;
    background-color: #fff;
    color: #0081ba;
}

.ss--tab-content-item {
    display: none;
}

.ss--tab-content-item.active {
    display: flex;
}

.ss--lightgallery-item:hover img {
    transform: scale(1.1);
}
